@charset "utf-8";

/* CSS Document */
body {
    font-family: "FZLanTingHeiS-H-GB", "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif, ;
    overflow-x: hidden;
    color: #000;
    background: #ffffff;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
select,
textarea,
th,
td {
    margin: 0;
    padding: 0;
}

img {
    display: block;
    border: none;
    max-width: 100%;
}

textarea,
select {
    outline: none;
    resize: none;
}

a {
    color: #0d0d0d;
    text-decoration: none;
}

ul,
li {
    list-style: none;
}

input {
    border: none;
    background: none;
    outline: none;
    -webkit-appearance: none;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

/* 通用头部 */
.ht_top {
    width: 100%;
    background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
    line-height: 41px;
    overflow: hidden;
}

.Width {
    width: 80%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ht_top .zt_top {
    width: 1070px;
    height: 41px;
    margin: 0 auto;
}

.ht_top h1 {
    float: left;
}

.ht_top h1 a {
    float: left;
    width: 131px;
    height: 38px;
    overflow: hidden;
    text-indent: -100em;
    background: url(https://www.huatu.com/images/gw/daohang/logo.png) no-repeat center;
    background-size: contain;
    font-size: 12px;

}

.ht_top .topnav {
    float: right;
    color: #0d0d0d;
    font-size: 12px;
}

.ht_top .topnav a {
    padding: 0 8px;
}

.ht_top .topnav a:hover {
    color: #e4393c;
    text-decoration: underline;
}

/* 通用头部 end */



/* 通用底部 */

.footer {
    clear: both;
    position: relative;
    text-align: center;
    padding-top: 2%;
}

.footer p {
    position: relative;
    z-index: 2;
    color: #000;
    font-size: 16px;
    line-height: 30px;
}

.footer p span {
    padding: 0 5px;
}

.footer p a {
    color: #000;
}

/* 通用底部 end */
/* start */
* {
    box-sizing: border-box;
}

.container {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.body {
    padding-bottom: 1%;
    position: relative;
    padding-top: 1px;
}

.banner {
    background: url(../images/banner.png) no-repeat;
    background-size: 100% 100%;
    padding-top: 1%;
    height: 750px;
    position: relative;
    z-index: 9;
}

.banner_box{
    display: flex;
    align-items: center;
}
.banner_ren{
    margin-left: -6%;
    margin-top:8%;
}
.banner_time{
    width: 687px;
    height: 231px;
    line-height: 220px;
    background: url(../images/banner_time.png) no-repeat;
    background-size: 100% 100%;
    text-align: center;
    font-size: 42px;
    font-family: "FZLanTingHeiS-B-GB";
    color: rgb(255, 255, 255);
    position: absolute;
    left: 12%;
    top: 68%;
}
.banner_time p {
    transform: rotate(-11deg);
}
.banner_time p i{
    font-size: 60px;
    font-family: "FZLanTingHeiS-H-GB";
    color: rgb(255, 243, 109);
    font-style: normal;
}
.banner_eyes{
    position: absolute;
    right: 2%;
    top: 44%;
}
.title_center{
    background: #ffffff;
    padding: 6% 4% 4% 4%;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}
.bg1{
    background-color: rgb(255, 245, 183);
    padding: 6% 0;
}
.bg2{
    background-color: rgb(255, 199, 0);
    padding: 6% 0;
}
.con_box{
    position: relative;
}
.con_title{
    position: absolute;
    left: 50%;
    top: -56px;
    transform: translateX(-50%);
}
/* con1 */
.con1_box{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
}
.con1_bg{
    position: absolute;
    top: 7%;
    z-index: 2;
}
.con1_item{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-left: 3%;
    margin-bottom: 3.6%;
    position: relative;
    z-index: 4;
}
.con1 .title_center{
    padding-top: 10%;

}

.con1_text{
    width: 182px;
    height: 97px;
    background: url(../images/con1_text.png) no-repeat;
    background-size: 100% 100%;
    font-size: 18px;
    font-family: "FZLanTingHeiS-M-GB";
    color: rgb(51, 51, 51);
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
/* con2 */
.con2_box{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.con2_item{
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    border-radius: 12px;
    background-color: rgb(252, 255, 171);
    padding: 1%;
}
.con2_item .con2_img {
  width: 320px;
  height: 180px;
  border-radius: 14px;
}
.con2_top{
    display: flex;
    align-items: center;
    margin: 6% 0;
}

.con2_top p{
    font-size: 20px;
    font-family: "FZLanTingHeiS-B-GB";
    color: rgb(51, 51, 51);
    margin-left: 10px;
}
.con2_price{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.con2_price  p{
    font-size: 20px;
    font-family: "FZLanTingHeiS-B-GB";
    color: rgb(51, 51, 51)
}
.con2_price  p i{
    font-size: 40px;
    font-family: "FZLanTingHeiS-B-GB";
    color: rgb(255, 63, 4);
    font-style: normal;
}
/* con3 */
.con3_tit{
    display: flex;
    align-items: center;
        margin-bottom: -28px;
}
.con3_center{
    height: 60px;
    line-height: 60px;
    background: url(../images/con3_center.png) repeat-x;
    background-size: 100% 100%;
    font-size: 24px;
    font-family: "FZLanTingHeiS-H-GB";
    color: rgb(255, 255, 255);
    position: relative;
}
.con3_icon{
    position: absolute;
    right: -30px;
    top: -16px;
}
.con3_text{
    border-width: 1px;
    border-color: rgb(34, 34, 34);
    border-style: solid;
    border-radius: 13px;
    background-color: rgb(255, 245, 183);
    font-size: 16px;
    font-family: "FZLanTingHeiS-M-GB";
    color: rgb(51, 51, 51);
    line-height: 1.6;
    padding: 50px 20px 20px 20px;
    height: 400px;
}
.con3_box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.con3_item{
    width: 48%;
    margin-top: 6%;
}
.con3_item2 .con3_text{
    height: 320px;

}
.con3_book{
    display: flex;
    align-items: center;
    padding: 2% 0;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}
.con3_code{
    display: flex;
    align-items: center;
    justify-content: center;
}
.con3_msg {
    width: 40%;
    margin-left: 6%;
}
.con3_msg span{
    display: block;
    border-radius: 4px;
    background-color: rgb(255, 229, 103);
    font-size: 16px;
    font-family: "FZLanTingHeiS-DB-GB";
    color: rgb(51, 51, 51);
    line-height: 1.8;
    padding: 1% 0;
    text-align: center;
    margin: 1% 0;
    width: 80%;
}
.con3_msg span:last-child{
    margin-left: 8%;
}
.con3_code .code_img{
    border-radius: 10px;
    padding: 2%;
    background-color: #ffffff;
    margin-right: 10%;
}
/* con4 */
.con4_table {
    width: 100%;
    border: 1px solid #000 ;
    border-radius: 10px;
    overflow: hidden;
}
.con4_table table{
    width: 100%;
    border-collapse: collapse;
}
.con4_table table th{
    font-size: 22px;
    font-family: "FZLanTingHeiS-M-GB";
    color: rgb(255, 255, 255);
    background-color: rgb(255, 74, 0);
    text-align: center;
    padding: 1% 2%;
    border-right: 1px solid #000 ;
    width: 20%;
}
.con4_table table th:nth-child(3){
    width: 24%; 
}
.con4_table table td{
    font-size: 15px;
    font-family: "FZLanTingHeiS-M-GB";
    color: rgb(51, 51, 51);
    line-height: 1.438;
    padding: 1%;
    text-align: center;
    border-right: 1px solid #000 ;
    border-bottom: 1px solid #000;
    background-color: rgb(255, 245, 183);
}


.con4_table table td img{
    display: block;
    margin: 0 auto;
}

.con4_table table td a{
    display: block;
    margin-top: 12%;
}
.con4_code{
    border-radius: 10px;
    background: #ffffff;
    padding: 2%;
}
.con4_table table tr:last-child td{
    border-bottom: none;
}   
.con4_table table tr:first-child td:last-child{
    border-right: none;
    border-bottom: none;
}
/* con5 */
.con5_box{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.con5_item{
    width: 30%;
    background: url(../images/con5_item.png) no-repeat;
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 3% 0;
}
.con5_item p{
    font-size: 20px;
    font-family: "FZLanTingHeiS-DB-GB";
    color: rgb(51, 51, 51);
}
.con5_item i{
    font-size: 26px;
    font-family: "FZYaSong-H-GBK";
    color: rgb(255, 78, 0);
    font-style: normal;
    margin: 4% 0;
}
.con5_item span{
    display: block;
    font-size: 20px;
    font-family: "FZLanTingHeiS-DB-GB";
    color: rgb(255, 255, 255);
    text-align: center;
    border-width: 1px;
    border-color: rgb(51, 51, 51);
    border-style: solid;
    background-color: rgb(255, 78, 0);
    padding: 2% 8%;
    border-radius: 30px;
    margin-top: 6%;
}
.con5_item img{
    border: 1px solid #000;
    border: 14px;
}













/* end */

@media screen and (max-width:1200px) {
    html {
        font-size: 50px;

    }

    .body {
        overflow-y: hidden;

    }

    .Width {
        width: 90%;
    }

    .banner {
        height: auto;
    }

    .container {
        width: 100%;
        padding: 0 2%;
        z-index: 2;
    }
    .ht_top h1 a{
        width: 1.3rem;
        height: 0.38rem;
    }
    .footer p{
        font-size: 0.16rem;
        line-height: 1.4;
    }

    .banner_left{
        width: 54%;
    }

    .banner_time{
        width: 46%;
        height: 1rem;
        line-height: 1rem;
        font-size: 0.2rem;
        left: 12%;
        top: 60%;
    }
    .banner_time p i{
        font-size: 0.3rem;
    }
    .banner_eyes {
        width: 14%;
        position: absolute;
        right: 0%;
        top: 34%;
    }
    .banner_ren{
        width: 40%;
    }
    .con_title {
    width:60%;
    position: absolute;
    left: 50%;
    top: -0.5rem;
    }
    .bg1,.bg2{
        padding: 10% 0;
    }
    .con1_bg{
        display: none;
    }
    .con1_box{
        justify-content: space-between;
    }
    .con1_item{
        width: 30%;
        margin-left: 0%;
    }
    .con1_text{
        width: 1.82rem;
        height: 0.97rem;
        font-size: 0.18rem;
    }
    .con1_item img{
        width: 38%;
    }
    .con2_top p,.con2_price p{
        font-size: 0.2rem;
    }
    .con2_price p i{
        font-size: 0.3rem;
    }
    .con2_item{
        width: 48%;
        margin-bottom: 4%;
    }
    .con2_box{
        flex-wrap: wrap;
    }
    .con2_item .con2_img{
        width: 3.2rem;
        height: 1.8rem;
    }
    .con2_price a{
        display: block;
        width: 40%;
    }
    .con3_center,.con3_tit img{
        height: 0.6rem;
        line-height: 0.6rem;
        font-size: 0.24rem;
    }
    .con3_text{
        font-size: 0.16rem;
        padding: 0.8rem 0.2rem;
        height: auto;
    }
    .con3_item{
        width: 100%;
    }
    .con3_item2 .con3_text{
        height: auto;
    }
    .con3_book{
        flex-wrap: wrap;
    }
    .con3_msg {
        width: 100%;
        margin-left: 6%;
    }
    .con3_msg span{
        font-size: 0.16rem;
    }
    .con3_bookImg{
        width: 80%;
        margin: 0 auto;
    }
    .con3_code{
        width: 100%;
        justify-content: center;
        margin-top: 4%;
    }
    .con3_code a{
        display: block;
        width: 30%;
    }
    .con4_table table th{
        font-size: 0.2rem;
    }
    .con4_table table td{
        font-size: 0.15rem;
    }
    .con5_box{
        flex-wrap: wrap;
    }
    .con5_item{
        width: 48%;
        margin-bottom: 4%;
    }
    .con5_item p{
        font-size: 0.2rem;
    }
    .con5_item i{
        font-size: 0.2rem;
    }
    .con5_item span{
        font-size: 0.2rem;
    }
}